VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
vstaudioeffect.h File Reference
`#include "public.sdk/source/vst/vstbus.h"`
`#include "public.sdk/source/vst/vstcomponent.h"`
`#include "public.sdk/source/vst/utility/processcontextrequirements.h"`
`#include "pluginterfaces/vst/ivstaudioprocessor.h"`

## Classes
class | AudioEffect
| Default implementation for a VST 3 audio effect. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.